<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_item_parameter">
    <sys_sg_item_parameter action="INSERT_OR_UPDATE">
        <default_value/>
        <name>Fault company</name>
        <parent>c5eaf04b2f430110f98855f62799b6b9</parent>
        <parent_table>sys_sg_write_back_action_item</parent_table>
        <sys_class_name>sys_sg_item_parameter</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:31</sys_created_on>
        <sys_id>49eaf04b2f430110f98855f62799b6bb</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Fault company</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_item_parameter_49eaf04b2f430110f98855f62799b6bb</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:31</sys_updated_on>
        <type>string</type>
    </sys_sg_item_parameter>
</record_update>
